
package de.ivu.elect.was.exchange;

public interface DTOHavingErfassungsgebiet {

  String getErfassungsgebietNummer();

  String getErfassungsgebietName();

  boolean isBriefwahlgebiet();

  Boolean getSonderwahlbezirk();

  Boolean getBeweglicherwahlvorstand();

  Boolean getAuswahlbezirk();
}
